body {
	background-color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
}

html, body {
	height: 100%;
	width: 100%;
	margin: 0px;
	padding:0px;
	overflow:hidden;
}
a{
	color:#FFF;
	text-decoration:none;
	font-size:11px;
}
a:hover{
	color:#999;
}
p{
	color:#FFFFFF;
	font-size:11px;
}
img{
	border:0px;
}

table{
	font-size:9px;
	color:#666666;
}

#altContent{

}